Activity log for bug #1648077

Date Who What changed Old value New value Message
2016-12-07 13:25:31 NeoTheThird bug added bug
2016-12-07 13:29:29 NeoTheThird description Currently, A-GPS is only available on commercial UT-devices through Nokia HERE. This is a real problem for users of community ports (like those provided by ubports.com). Also, the HERE service is closed source and proprietary, that's kind of odd for the free operating system we all want Ubuntu Touch to be. I suggest that we try to implement the Mozilla Location Service, which is a free and open source location service: https://location.services.mozilla.com/ Currently, A-GPS is only available on commercial UT-devices through Nokia HERE. This is a real problem for users of community ports (like those provided by ubports.com). Also, the HERE service is closed source and proprietary, that's kind of odd for the free operating system we all want Ubuntu Touch to be. I suggest that we try to implement the Mozilla Location Service, which is a free and open source location service: https://location.services.mozilla.com/ There is a bounty on Bountysource on this: https://www.bountysource.com/issues/39808752-support-for-mozilla-location-service-a-gps
2016-12-07 14:14:15 Launchpad Janitor location-service (Ubuntu): status New Confirmed
2016-12-11 14:29:44 doniks bug added subscriber krusty
2016-12-11 19:01:50 Yrjö Selänne tags bounty
2017-05-27 23:10:03 Marius Gripsgard  bug task added ubports-meta
2017-05-27 23:10:12 Marius Gripsgard  ubports-meta: status New Fix Released
2017-05-27 23:10:36 Marius Gripsgard  ubports-meta: assignee Ricardo (ing-mendoza-ricardo)
2017-05-27 23:11:05 Marius Gripsgard  location-service (Ubuntu): status Confirmed Invalid